Description: Add yotta build target for the micro:bit
 This file is generated when the build target is set initially using
 `yotta target bbc-microbit-classic-gcc`
 .
 This step may need network access, so we patch the file in locally
 to remove this limitation.
Author: Nick Morrott <knowledgejunkie@gmail.com>
Forwarded: not-needed
Last-Update: 2019-01-09
---
--- /dev/null
+++ b/.yotta.json
@@ -0,0 +1,6 @@
+{
+  "build": {
+    "target": "bbc-microbit-classic-gcc-nosd,*",
+    "targetSetExplicitly": true
+  }
+}
